RDMA_DESTROY_EP(3)

NAME
rdma_destroy_ep - Release a communication identifier.

SYNOPSIS
#include <rdma/rdma_cma.h>

void rdma_destroy_ep (struct rdma_cm_id *id);

ARGUMENTS

id  The communication identifier to destroy.

DESCRIPTION
Destroys the specified rdma_cm_id and all associated resources

NOTES
rdma_destroy_ep will automatically destroy any QP and SRQ associated with the rdma_cm_id.

SEE ALSO
rdma_create_ep(3)